> ## Documentation Index
> Fetch the complete documentation index at: https://docs.argyle.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Disable Account Updates

> Disables `ongoing_refresh` for an individual account.

<Note>
To access this feature, reach out to our team for assistance.
</Note>

*   Link will display the [ongoing\_refresh\_disabled](/api-reference/account-connection-errors#ongoingrefreshdisabled) account connection error when users return to view this account.
*   Changes the account's [`ongoing_refresh.status`](/api-reference/accounts#object-ongoing_refresh) value from `enabled` to `disabled` and causes the [`accounts.updated`](/api-reference/accounts-webhooks/updated) webhook to be sent.

<br/>

After `ongoing_refresh` is disabled:

*   The specified account will no longer receive [data updates](/overview/ongoing-refresh).
*   If the user returns to Link and [reconnects the account](/workflows/reconnecting-accounts#reconnecting-disconnected-accounts):
    1.  The account will immediately be re-scanned and its data updated.
    2.  The account will be billed as a new account connection.
    3.  Ongoing refresh will be re-enabled for the account.




## OpenAPI

````yaml openAPI/accounts.yaml post /v2/accounts/{id}/disable-ongoing-refresh
openapi: 3.0.0
info:
  title: Argyle API - Accounts
  version: '2.0'
  description: Accounts are payroll connections made through Link.
servers: []
security:
  - basicAuth: []
paths:
  /v2/accounts/{id}/disable-ongoing-refresh:
    post:
      summary: Disable account updates
      description: >
        Disables `ongoing_refresh` for an individual account.


        To access this feature, reach out to our team for assistance.


        *   Link will display the
        [ongoing\_refresh\_disabled](/api-reference/account-connection-errors#ongoingrefreshdisabled)
        account connection error when users return to view this account.

        *   Changes the account's
        [`ongoing_refresh.status`](/api-reference/accounts#object-ongoing_refresh)
        value from `enabled` to `disabled` and causes the
        [`accounts.updated`](/api-reference/accounts-webhooks/updated) webhook
        to be sent.


        <br/>


        After `ongoing_refresh` is disabled:


        *   The specified account will no longer receive [data
        updates](/overview/ongoing-refresh).

        *   If the user returns to Link and [reconnects the
        account](/workflows/reconnecting-accounts#reconnecting-disconnected-accounts):
            1.  The account will immediately be re-scanned and its data updated.
            2.  The account will be billed as a new account connection.
            3.  Ongoing refresh will be re-enabled for the account.
      parameters:
        - in: path
          name: id
          schema:
            type: string
            format: uuid
          required: true
          description: ID of the account object.
      responses:
        '200':
          description: '200 status code: Request succeeded.'
components:
  securitySchemes:
    basicAuth:
      type: http
      scheme: basic
      description: Username = api_key_id, Password = api_key_secret

````